map: Kettle
gamemode: Dynamic
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: GoobOne
roundId: 9174
endTick: 1599936
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 14:48:51.1133355
...
